/* Time period description: days */
"%d day" = "%d 日";

/* Time period description: hours */
"%d hour" = "%d 時間";

/* Time period description: minutes */
"%d min" = "%d 分";

/* Time period description: seconds */
"%d sec" = "%d 秒";

/* Error text: An error occurred while recording audio (%@) */
"An error occurred while recording audio (%@)" = "音声録音中にエラーが発生しました (%@)";

/* Error text: Attempt to save recording when recorder is not recording audio. */
"Attempt to save recording when recorder is not recording audio." = "レコーダーが音声を録音していないときに録音を保存する";

/* Generic file name: Audio */
"Audio" = "音声";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "画面の一部をクリップするにはクリックとドラッグで指定します。ウインドウ内をクリックすれば、全体をクリップします。";

/* Error text: Could not allocate memory size (e.g. 5 bytes, 6 KB, 7 MB) */
"Could not allocate %@." = "%@ を割り当てることができませんでした。";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "Evernote は現在地にアクセスする権限がありません。";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote は現在地を判断できません。";

/* Generic file name: File */
"File" = "ファイル";

/* Generic file name: Image */
"Image" = "画像";

/* Error message: internal audio recording error. */
"Internal Audio Recording Error." = "音声録音内部エラー";

/* Error message: internal error. */
"Internal Error." = "内部エラー";

/* User position could not be accessed error message. */
"Location services are not available." = "位置情報サービスが使えません";

/* Error message: out of memory. */
"Out of memory" = "メモリ不足";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "クイックノートを保存できませんでした。";

/* No user signed in error */
"Sign in to Evernote" = "Evernote にサインイン";

/* Error text: Unexpected operating-system result from audio recorder: %d */
"Unexpected operating-system result from audio recorder: %d" = "音声録音中にシステムが予期しないエラー: %d";

/* Default note title */
"Untitled" = "無題";

/* Generic file name: Video */
"Video" = "ビデオ";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "上限の %@ を超えるため、このノートは保存できません。";
